<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_screen"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <TextView
        android:id="@+id/textView2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="to scan"
        android:textAlignment="center"
        android:textAllCaps="false"
        android:textColor="@color/colorPrimaryDark"
        android:textSize="36sp"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tap_scan" />

    <ImageView
        android:id="@+id/imageView2"
        android:layout_width="match_parent"
        android:layout_height="219dp"
        android:layout_marginTop="50dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/logo" />

    <TextView
        android:id="@+id/tap_scan"
        android:layout_width="408dp"
        android:layout_height="42dp"
        android:layout_marginTop="50dp"
        android:text="Tap everywhere"
        android:textAlignment="center"
        android:textColor="@color/colorPrimaryDark"
        android:textSize="36sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/imageView2" />

    <LinearLayout
        android:id="@+id/buttons"
        android:layout_width="281dp"
        android:layout_height="145dp"
        android:layout_marginStart="24dp"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="24dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView2">

        <Button
            android:id="@+id/imageButton"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_height="110dp"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:drawableTop="@drawable/donate"
            android:text="Donate"
            app:srcCompat="@android:drawable/ic_menu_set_as" />

        <Button
            android:id="@+id/add_button"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_height="120dp"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:drawableTop="@drawable/add"
            android:text="Add"
            app:srcCompat="@android:drawable/ic_menu_set_as" />

        <Button
            android:id="@+id/imageButton3"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_height="120dp"
            android:layout_weight="1"
            android:layout_width="wrap_content"
            android:drawableTop="@drawable/settings"
            android:text="Settings"
            app:srcCompat="@android:drawable/ic_menu_set_as" />
    </LinearLayout>

    <TextView
        android:id="@+id/textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="5dp"
        android:layout_marginBottom="5dp"
        android:fontFamily="@font/righteous"
        android:text="ALPHA"
        android:textColor="@color/colorPrimary"
        android:textSize="36sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>